span.subtitle, 
span.title {
	font-weight: bold;
}

small,
h4 {
	font-size: 11px;
}

body,
h3 {
	font-size: 16px;
}

span.subtitle,
big,
h2 {
	font-size: 17px;
}

span.title,
h1 {
	font-size: 20px;
}


body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 120%;
}

h5 {
	font-size: 10px;
}

h6 {
	font-size: 9px;
}
	
#i4awidget_widget_menu_58 {
 margin-left:10px !important;
  width:100% !important;
}
#i4awidget_widget_menu_58 {
 text-align:right; 
}
.pagetitle {
position:absolute; margin-top:-68px; color:#fff; width:100%; text-align:center;
}
.yui-skin-sam .yuimenubarnav .yuimenubaritem {
 border-left:1px solid #0b3751; 
}
#i4awidget_leftsidebar_62 {
 margin-left:15px; 
}
#i4awidget_rightsidebar_63 {
 margin-left:20px; 
  text-align:right;
  margin-top:20px;
}
#i4awidget_homebnr_67{
max-width: 1000px;
margin-right: 350px;
  display:none;
}
.jssort11-590-50 {
 left:500px; 
}
#eventsbg {
 width:480px; 
}
#i4a_membersonly_page_welcome_profile_edit_link a:link, a:active, a {
/* color: white; */
}